| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- i
- j
- k
- m
- n
- p
- r
- s
- t
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - k -

- k : fastsum_plan_
- K : nfct_plan , nfctf_plan , nfctl_plan , nfft_plan , nfftf_plan , nfftl_plan , nfst_plan , nfstf_plan , nfstl_plan , nnfft_plan , nnfftf_plan , nnfftl_plan
- k_start : fpt_data_
- kernel_param : fastsum_plan_
- kinds : fpt_set_s_
- kindsr : fpt_set_s_